.loginError { color: #e74c3c; }

.table.panier { font-size: 14px; }

.row.clients { padding: 0; }

.row.clients > .register, .row.clients > .signin { min-height: 220px; }

.row.clients > .register { border-right: 1px solid #d4d4d4; }

.row.clients > div > h2 { border-bottom: 1px solid #d4d4d4; }

.row.clients > div.signin .col-xs-12, .row.clients > div.signin .form-group { margin: 0; padding: 0; }

.row.clients > div.signin button { margin: 0; padding: 0; text-align: center; float: none; box-shadow: none; background: #1abc9c; border: 0; height: 40px; line-height: 40px; color: white; text-shadow: none; }

.row.clients > div.signin button:hover { background: #16a085; }

.row.clients > div.register .form-group { margin: 0; }

.row.clients > div.register a.btn.btn-primary { margin: 0; padding: 0; text-align: center; float: none; box-shadow: none; background: #e67e22; border: 0; height: 40px; line-height: 40px; color: white; display: block; text-shadow: none; }

.row.clients > div.register a.btn.btn-primary:hover { background: #d35400; }

div.commande > h2 { border-bottom: 1px solid #d4d4d4; }

div.commande > .row.delivery { margin: 0; cursor: pointer; }

div.commande > .row.delivery:nth-child(even) { background: rgba(0, 0, 0, 0.05); }

div.commande > .row.delivery.active { background: rgba(52, 152, 219, 0.5); }

div.gateways > h2 { border-bottom: 1px solid #d4d4d4; }

div.gateways > .row.gateway { margin: 0; padding: 10px 0; cursor: pointer; }

div.gateways > .row.gateway:nth-child(even) { background: rgba(0, 0, 0, 0.05); }

div.gateways > .row.gateway.active { background: rgba(52, 152, 219, 0.5); }

.coordonnees { padding: 0; }

.coordonnees > div { margin-left: 0 !important; margin-right: 0 !important; }

.coordonnees > div > h2 { border-bottom: 1px solid #d4d4d4; }

.coordonnees > div.livraison { border-right: 1px solid #d4d4d4; }

.coordonnees > div .form-group { margin: 0; }

.coordonnees::after { content: ' '; height: 1px; clear: both; }

.contentPanier { margin-bottom: 20px; padding: 10px; background: white; }

.contentPanier tr:nth-child(even) { background: rgba(0, 0, 0, 0.05); }

.contentPanier tr:last-child { background: transparent; }

.contentPanier tr:hover { background: rgba(230, 126, 34, 0.15); }

.contentPanier tr .sous-total { font-weight: bold; }

body > header > .headnav > nav.navbar > .container-fluid > #navbar > ul.nav.navbar-nav.navbar-right > li.cart > ul > li#AjaxCart > div.panier-produit { height: auto; margin: 0; font-size: 0px; padding: 10px; }

body > header > .headnav > nav.navbar > .container-fluid > #navbar > ul.nav.navbar-nav.navbar-right > li.cart > ul > li#AjaxCart > div.panier-produit > div.panier-image { width: 90px; display: inline-block; font-size: 13px; }

body > header > .headnav > nav.navbar > .container-fluid > #navbar > ul.nav.navbar-nav.navbar-right > li.cart > ul > li#AjaxCart > div.panier-produit > div.panier-text { width: 180px; margin-left: 10px; float: none; display: inline-block; font-size: 13px; position: relative; vertical-align: top; }

body > header > .headnav > nav.navbar > .container-fluid > #navbar > ul.nav.navbar-nav.navbar-right > li.cart > ul > li#AjaxCart > div.panier-produit > div.panier-text > div.panier-text-delete { position: absolute; top: 0px; right: -10px; color: #e74c3c; font-size: 12px; font-weight: 400; }

body > header > .headnav > nav.navbar > .container-fluid > #navbar > ul.nav.navbar-nav.navbar-right > li.cart > ul > li#AjaxCart > div.panier-produit > div.panier-text > div.panier-text-delete > span { font-weight: 400; }

.login_signup { margin: 30px 0; width: 800px; display: inline-block; position: relative; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00adef+49,f26e1c+51 */ background: #00adef; /* Old browsers */ background: -moz-linear-gradient(left, #34495e 49%, #00adef 51%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, #34495e 49%, #00adef 51%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, #34495e 49%, #00adef 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ height: 400px; box-sizing: border-box; box-shadow: 0 1px 15px rgba(0, 0, 0, 0.3); }

.login_signup * { box-sizing: border-box; }

.login_signup .ls_slide { width: 50%; background: #ecf0f1; position: absolute; top: -30px; height: calc(100% + 60px); left: 30px; box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2); box-sizing: border-box; padding: 30px; transition: all 0.4s; overflow: hidden; }

.login_signup .ls_slide.ls_rp { left: calc(50% - 30px); }

.login_signup .ls_slide > .ls_login, .login_signup .ls_slide > .ls_signup { position: absolute; width: 100%; top: 55%; margin-top: -35%; left: -100%; opacity: 0; transition: all 0.4s; padding: 0 30px; }

.login_signup .ls_slide > .ls_login > h2, .login_signup .ls_slide > .ls_signup > h2 { color: #00ADEF; text-align: center; margin-bottom: 20px; }

.login_signup .ls_slide > .ls_login form .none, .login_signup .ls_slide > .ls_signup form .none { overflow: hidden; height: 1px; width: 1px; opacity: 0; margin: 0; }

.login_signup .ls_slide > .ls_login form > label, .login_signup .ls_slide > .ls_signup form > label { margin: 15px 0; display: block; }

.login_signup .ls_slide > .ls_login form > label > input[type="password"], .login_signup .ls_slide > .ls_login form > label > input[type="text"], .login_signup .ls_slide > .ls_signup form > label > input[type="password"], .login_signup .ls_slide > .ls_signup form > label > input[type="text"] { background: #ecf0f1; width: 100%; border: 1px solid #00ADEF; border-radius: 0; padding: 0 10px; height: 32px; line-height: 32px; color: #003459; }

.login_signup .ls_slide > .ls_login form > label > input[type="password"]:focus, .login_signup .ls_slide > .ls_login form > label > input[type="text"]:focus, .login_signup .ls_slide > .ls_signup form > label > input[type="password"]:focus, .login_signup .ls_slide > .ls_signup form > label > input[type="text"]:focus { outline: none; border: 1px solid #00ADEF; }

.login_signup .ls_slide > .ls_login form > label > input[type=submit], .login_signup .ls_slide > .ls_signup form > label > input[type=submit] { background: #00ADEF; border: 2px solid #00ADEF; color: #ecf0f1; width: 100%; border-radius: 0; padding: 0 10px; height: 32px; line-height: 32px; font-size: 18px; cursor: pointer; transition: all 0.3s; }

.login_signup .ls_slide > .ls_login form > label > input[type=submit]:focus, .login_signup .ls_slide > .ls_signup form > label > input[type=submit]:focus { outline: none; }

.login_signup .ls_slide > .ls_login form > label > input[type=submit]:hover, .login_signup .ls_slide > .ls_signup form > label > input[type=submit]:hover { background: #ecf0f1; color: #00ADEF; }

.login_signup .ls_slide > .ls_login.ls_signup, .login_signup .ls_slide > .ls_signup.ls_signup { left: 100%; margin-top: -50%; }

.login_signup .ls_slide > .ls_login.ls_signup > h2, .login_signup .ls_slide > .ls_signup.ls_signup > h2 { color: #34495e; }

.login_signup .ls_slide > .ls_login.ls_signup form > label > input[type="password"], .login_signup .ls_slide > .ls_login.ls_signup form > label > input[type="text"], .login_signup .ls_slide > .ls_signup.ls_signup form > label > input[type="password"], .login_signup .ls_slide > .ls_signup.ls_signup form > label > input[type="text"] { border: 1px solid #34495e; color: #003459; }

.login_signup .ls_slide > .ls_login.ls_signup form > label > input[type="password"]:focus, .login_signup .ls_slide > .ls_login.ls_signup form > label > input[type="text"]:focus, .login_signup .ls_slide > .ls_signup.ls_signup form > label > input[type="password"]:focus, .login_signup .ls_slide > .ls_signup.ls_signup form > label > input[type="text"]:focus { border: 1px solid #34495e; }

.login_signup .ls_slide > .ls_login.ls_signup form > label > input[type=submit], .login_signup .ls_slide > .ls_signup.ls_signup form > label > input[type=submit] { background: #34495e; border: 2px solid #34495e; }

.login_signup .ls_slide > .ls_login.ls_signup form > label > input[type=submit]:hover, .login_signup .ls_slide > .ls_signup.ls_signup form > label > input[type=submit]:hover { background: #ecf0f1; color: #34495e; }

.login_signup .ls_slide > .ls_login.active, .login_signup .ls_slide > .ls_signup.active { left: 0; opacity: 1; }

.login_signup .login_switch, .login_signup .signup_switch { position: absolute; top: 0; left: 0; height: 100%; width: 50%; padding: 30px; padding-top: 150px; text-align: center; cursor: pointer; opacity: 1; transition: all 0.3s; }

.login_signup .login_switch.ls_inactive, .login_signup .signup_switch.ls_inactive { opacity: 0; }

.login_signup .login_switch > p, .login_signup .signup_switch > p { font-size: 22px; font-weight: bold; color: rgba(255, 255, 255, 0.55); margin: 0 0 20px 0; }

.login_signup .login_switch > button, .login_signup .signup_switch > button { padding: 0 10px; height: 34px; line-height: 34px; background: rgba(255, 255, 255, 0.55); border: 0; font-size: 22px; color: #34495e; transition: all 0.3s; margin: 0; border-radius: 0; width: auto; font-weight: bold; }

.login_signup .login_switch > button:focus, .login_signup .signup_switch > button:focus { outline: 0; }

.login_signup .login_switch > button:hover, .login_signup .signup_switch > button:hover { background: rgba(255, 255, 255, 0.8); }

.login_signup .login_switch.login_switch, .login_signup .signup_switch.login_switch { padding-right: 60px; }

.login_signup .login_switch.signup_switch, .login_signup .signup_switch.signup_switch { right: 0; left: auto; padding-left: 60px; }

.login_signup .login_switch.signup_switch > button, .login_signup .signup_switch.signup_switch > button { color: #00ADEF; }

.login_valid { background: rgba(46, 204, 113, 0.2); color: #2ecc71; padding: 30px; font-size: 14px; text-align: center; }

.login_valid > span { font-size: 24px; font-weight: bold; }

.login_valid > small { font-size: 20px; }

.errorInpt { box-shadow: inset 0 0 0 500px rgba(255, 24, 0, 0.49); }

.steps { display: block; font-size: 0; margin-bottom: 20px; }

.steps > div.step { box-sizing: border-box; display: inline-block; background: #e4e4e4; color: #34495e; width: calc(33.33% - 24px); font-size: 14px; height: 28px; margin-right: 12px; margin-left: 12px; line-height: 28px; text-align: center; position: relative; z-index: 101; }

.steps > div.step::after { content: ' '; position: absolute; top: 4px; right: -10px; z-index: 100; pointer-events: none; width: 0px; height: 0; border: 10px solid #e4e4e4; transform: rotateZ(-45deg); }

.steps > div.step::before { content: ' '; position: absolute; top: 0; width: 0px; height: 1px; left: -14px; border: 14px solid #e4e4e4; border-left-color: transparent; }

.steps > div.step.active { background: #34495e; color: white; }

.steps > div.step.active::before { border: 14px solid #34495e; border-left-color: transparent; }

.steps > div.step.active::after { border: 10px solid #34495e; }

.print_bdc, .valid_paiement { background: #34495e; color: white; display: inline-block; width: 100%; height: 32px; line-height: 32px; font-size: 16px; text-align: center; border: 0; border-radius: 0; }

input.promocode_inpt { width: 150px !important; height: 24px !important; line-height: 24px !important; font-size: 14px !important; border: 1px solid #d4d4d4 !important; border-radius: 0 !important; box-shadow: none !important; background: #f4f4f4 !important; display: inline-block !important; }

button.addPromotion { width: 24px; height: 24px; line-height: 24px; border: 0; background: #27ae60; color: white; display: inline-block; vertical-align: top; margin: 0; margin-left: 6px; padding: 0; text-align: center; border-radius: 0; }

button.addPromotion:hover { background: #2ecc71; }

button.removePromotion { width: 24px; height: 24px; line-height: 24px; border: 0; background: #c0392b; color: white; display: inline-block; vertical-align: top; margin: 0; margin-left: 6px; padding: 0; text-align: center; border-radius: 0; }

button.removePromotion:hover { background: #e74c3c; }

tr.livraison_line { background: transparent !important; }

tr.livraison_line td { font-style: italic; }

table.total_table { float: right; }

table.total_table > tbody > tr { background: transparent !important; }

table.total_table > tbody > tr > td:first-child { padding-right: 10px; }

table.total_table > tbody > tr > td:last-child { font-weight: bold; }

table.total_table > tbody > tr:hover { background: transparent; }

table.total_table::after { content: ' '; display: block; clear: both; }
